<?xml version="1.0" encoding="UTF-8" ?>
<!DOCTYPE mapper
        PUBLIC "-//mybatis.org//DTD Mapper 3.0//EN"
        "http://mybatis.org/dtd/mybatis-3-mapper.dtd">
<mapper namespace="com.zksy.basicData.mapper.XcrBranchOfficesInfoMapper">

    <resultMap type="XcrBranchOfficesInfo" id="XcrBranchOfficesInfoResult">
            <result property="xhCodeId"    column="xh_code_id"    />
            <result property="BRID"    column="BRID"    />
            <result property="PPRIPID"    column="PPRIPID"    />
            <result property="PRIPID"    column="PRIPID"    />
            <result property="BRNAME"    column="BRNAME"    />
            <result property="REGNO"    column="REGNO"    />
            <result property="UNISCID"    column="UNISCID"    />
            <result property="REGORG"    column="REGORG"    />
            <result property="regorgCn"    column="REGORG_CN"    />
            <result property="REGIDATE"    column="REGIDATE"    />
            <result property="etpsId"    column="ETPS_ID"    />
            <result property="sExtDatatime"    column="S_EXT_DATATIME"    />
            <result property="uniCode"    column="uni_code"    />
    </resultMap>
</mapper>